package com.ximai.mes.face.sap.execute;

import com.ximai.common.utils.spring.SpringUtils;
import com.ximai.mes.face.sap.SapService;

/**
 * @description: SapServiceClient
 * @author: Ame
 * @date: 2024/8/20 22:12
 */
public interface SapServiceClient {
    void execute();

    default SapService getSapService() {
        return SpringUtils.getBean(SapService.class);
    }

}
